@charset "UTF-8";
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.6em;
	line-height: 1.8;
	color: #707070;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.pg-width {
	width: 100%;
	max-width: 1024px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}
@media (max-width: 768px) {
body {
	font-size: 1.4em;
}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1rem;
	font-weight: 400;
}
h1 { font-size: 4.0rem; line-height: 1.2; font-family: 'Oswald', sans-serif; color: #192955; font-weight: bold; }
h2 { font-size: 3.5rem; line-height: 1.25; font-family: 'Oswald', sans-serif; color: #192955; font-weight: bold; }
h3 { font-size: 3.0rem; line-height: 1.3; }
h4 { font-size: 2.5rem; line-height: 1.35; color: #192955; }
p { margin-top: 0; }

.text-small {
	font-size: 1.3rem;
}
.text-para1 {
	font-size: 2rem;
}
.text-center {
	text-align: center;
}
@media (max-width: 768px) {
h1 { font-size: 3.0rem; line-height: 1.2; font-family: 'Oswald', sans-serif; color: #192955; font-weight: bold; }
h2 { font-size: 2.5rem; line-height: 1.25; font-family: 'Oswald', sans-serif; color: #192955; font-weight: bold; }
h3 { font-size: 2.0rem; line-height: 1.3; }
h4 { font-size: 1.8rem; line-height: 1.35; color: #192955; }

.text-para1 {
	font-size: 1.6rem;
}
}


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #233E96;
}
a:hover {
	color: #0066C5;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	padding: 0 30px 0 30px;
	overflow: hidden;
}
@media only screen and (min-width:768px)  {
.column {
	float: left;
	margin-right: 0;
	box-sizing: border-box;
	padding: 0 30px 0 30px;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: relative;
}
header.menu {
	display: none;
}
header.phone {
	position: absolute;
	right: 15px;
	top: 15px;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
	font-size: 2rem;
}
header.phone img {
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 10px 0 0;
}
main {
	width: 100%;
	max-width: 1024px;
	overflow: hidden;
	margin: 0 auto;
	padding: 80px 0;
}
section {
	overflow: hidden;
}
section.feature {
	background: #192955; /* Old browsers */
	background: -moz-linear-gradient(left,  #192955 0%, #233e96 49%, #192955 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #192955 0%,#233e96 49%,#192955 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #192955 0%,#233e96 49%,#192955 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192955', endColorstr='#192955',GradientType=1 ); /* IE6-9 */
	border-bottom: solid 1px #FFF;
}
section.subtle {
	background: #D4D4D4;
}
footer.main {
	background: #192955; /* Old browsers */
	background: -moz-linear-gradient(left,  #192955 0%, #233e96 49%, #192955 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #192955 0%,#233e96 49%,#192955 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #192955 0%,#233e96 49%,#192955 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192955', endColorstr='#192955',GradientType=1 ); /* IE6-9 */
	padding: 40px 0;
}
@media only screen and (max-width:880px) {
header.menu {
	position: relative;
	background: #FFF;
	display: block;
	}
	header.phone {
		right: 95px;
		top: 30px;
	}
}
@media (max-width: 768px) {
	main {
		padding: 30px 0;
	}
	header.phone {
		right: 75px;
		top: 35px;
		font-size: 1.4rem;
	}
	header.phone img {
		width: 25px;
		height: 25px;
	}
}

/* Banner
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#hero {
	height: 500px;
	width: 100%;
	text-align: left;
	position: relative;
}

#hero-slider {
	height: 500px;
	position: relative;
}
#hero-slider .slides li {
	height: 500px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
#hero-slider .slides .flex-caption {
	width: 700px;
	text-align: left;
	position: relative;
	padding: 100px 0 0 100px;
	background: url(../images/banner-overlay.png) no-repeat top right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
}
#hero-slider .slides .flex-caption h1 {
	font-size: 6rem;
	line-height: 1.2;
	color: #FFF;
	position: relative;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	zoom: 1;
}
#hero-slider .slides .flex-caption h3 {
	font-size: 2.6rem;
	font-weight: 400;
	color: #FFF;
	margin-top: 24px;
	/* for css animations */
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	zoom: 1;
}
/* for oldIE - IE9 */
.oldie #hero-slider .slides .flex-caption h1 {
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
	zoom: 1;
}
.oldie #hero-slider .slides .flex-caption h3 {
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
	zoom: 1;
}
a.btn-hero-slider {
	background: #C79F00;
	color: #FFF;
	line-height: 2;
	clear: both;
	width: 120px;
	display: block;
	font-size: 1.5rem;
	text-shadow: none;
	border-radius: 5px;
	font-weight: 700;
	margin: 30px auto 0 auto;
}
a.btn-hero-slider:hover {
	background: #152F63;
	color: #FFF;
	-moz-transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}
@media only screen and (max-width:1024px) {
#hero {
	height: 400px;
}
#hero-slider {
	height: 400px;
}
#hero-slider .slides li {
	height: 400px;
}
#hero-slider .slides .flex-caption {
	width: 550px;
	padding: 50px 0 0 50px;
}
#hero-slider .slides .flex-caption h1 {
	font-size: 5rem;
}
#hero-slider .slides .flex-caption h3 {
	font-size: 1.8rem;
}
}
@media only screen and (max-width:768px) {
#hero {
	height: 300px;
}
#hero-slider {
	height: 300px;
}
#hero-slider .slides li {
	height: 300px;
}
#hero-slider .slides .flex-caption {
	width: 350px;
	padding: 50px 0 0 50px;
}
#hero-slider .slides .flex-caption h1 {
	font-size: 5rem;
	text-shadow: 0 0 5px #000;
}
#hero-slider .slides .flex-caption h3 {
	display: none;
}
}
@media only screen and (max-width:480px) {
#hero {
	height: 300px;
}
#hero-slider {
	height: 300px;
}
#hero-slider .slides li {
	height: 300px;
}
#hero-slider .slides .flex-caption {
	width: 250px;
	padding: 50px 0 0 50px;
}
#hero-slider .slides .flex-caption h1 {
	font-size: 4rem;
	text-shadow: 0 0 5px #000;
}
#hero-slider .slides .flex-caption h3 {
	display: none;
}
}
/* control nav */
#hero .flex-control-nav {
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	z-index: 90;
	text-align: center;
}
#hero .flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
}
#hero .flex-direction-nav {
	text-align: left;
	display: inline-block;
	position: relative;
	bottom: 0;
	left: 30px;
	z-index: 500;
	background: #FFF;
	width: 100px;
	float: left;
}
#hero .flex-direction-nav a {
	color: #000;
}
#hero .flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 50%;
	background: #FFFFFF;
}
#hero .flex-control-paging li a:hover {
	background: #c8c8c8;
}
#hero .flex-control-paging li a.flex-active {
	background: #0066C5;
	cursor: default;
}
/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
ul.menu {
	list-style: none;
	margin: 0;
	position: absolute;
	top: 60px;
	right: 0;
	font-family: 'Oswald', sans-serif;
}
ul.menu li {
	float: left;
}
ul.menu li a {
	display: block;
	padding: 15px 15px;
	color: #192955;
}
ul.menu li a:hover {
	color: #0066C5;
}

@media only screen and (max-width:880px) {
nav.menu-wrapper {
	position: fixed;
	z-index: 200;
	background: #192955; /* Old browsers */
	background: -moz-linear-gradient(left,  #192955 0%, #233e96 49%, #192955 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #192955 0%,#233e96 49%,#192955 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #192955 0%,#233e96 49%,#192955 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192955', endColorstr='#192955',GradientType=1 ); /* IE6-9 */
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
nav.menu-slide {
	height: 100%;
	overflow-y: scroll;
	top: 0;
	left: 0;
	width: 80%;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
nav.menu-slide.is-active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
ul.menu {
	position: relative;
	top: 0;
	width: 80%;
	margin: 20px auto;
}
ul.menu li {
	float: left;
	width: 100%;
	border-bottom: solid 1px rgba(255,255,255,0.3)
}
ul.menu li a {
	display: block;
	padding: 15px 15px;
	color: #FFF;
}
.trigger {
	position: absolute;
	width: 50px;
	height: 50px;
	display: block;
	top: 23px;
	right: 15px;
	background: #FFF url(../images/icons/icon-menu.png) center center no-repeat;
	background-size: 35px 35px;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.trigger:focus {
	outline: none;
}
.trigger-close {
	position: absolute;
	width: 50px;
	height: 50px;
	display: block;
	top: 10px;
	right: 15px;
	background: url(../images/icons/icon-close.png) center center no-repeat;
	background-size: 25px 25px;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.trigger-close:focus {
	outline: none;
}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0 0 20px 30px;
	padding: 0;
}
ul.featitems {
	list-style: none;
	margin: 0 auto;
	width: 100%;
	max-width: 1024px;
}
ul.featitems li {
	width: 33.333%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px;
	background-size: 100px 100px;
	background-position: top 40px left 40px;
	background-repeat: no-repeat;
}
ul.featitems li:hover {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
	-moz-transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}
ul.featitems li.featitems01 {
	background-image: url(../images/icons/icons-featitems_memorials.png);
}
ul.featitems li.featitems02 {
	background-image: url(../images/icons/icons-featitems_plaques.png);
}
ul.featitems li.featitems03 {
	background-image: url(../images/icons/icons-featitems_restorations.png);
}
ul.featitems li h2 {
	font-size: 3rem;
	color: #FFF;
	font-family: 'Oswald', sans-serif;
}
ul.featitems li a {
	display: block;
	padding: 120px 0 0 0;
}
ul.locations {
	width: 50%;
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 			border-box;
}
ul.locations li {
	font-size: 1.4rem;
	margin: 0 0 5px 0;
}
ul.contact-details {
	list-style: none;
	margin: 0;
}
ul.contact-details li {
	width: 100%;
	padding: 10px 0 10px 45px;
	font-size: 1.4rem;
	margin: 0 0 5px 0;
	background-size: 30px 30px;
	background-position: left center;
	background-repeat: no-repeat;
}
ul.contact-details li.phone {
	background-image: url(../images/icons/icon-phone.png);
}
ul.contact-details li.email {
	background-image: url(../images/icons/icon-email.png);
}
ul.contact-details li.location {
	background-image: url(../images/icons/icon-location.png);
}
ul.contact-details li.hours {
	background-image: url(../images/icons/icon-hours.png);
}
ul.contact-details li a {
	color: #707070;
}
ul.contact-details li a:hover {
	color: #233E96;
}


ul.sitemap {
	list-style: none;
	overflow: hidden;
	display: table;
	margin: 30px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.sitemap li {
	float: left;
	font-family: 'Oswald', sans-serif;
	margin: 0 15px 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.sitemap li a {
	color: #FFF;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.sitemap li a:hover {
	color: #E4E8F0;
}
ul.footer-social {
	list-style: none;
	overflow: hidden;
	display: table;
	margin: 0px auto;
}
ul.footer-social li {
	float: left;
	font-family: 'Oswald', sans-serif;
	margin: 0 15px 0 15px;
}
ul.footer-social li img {
	width: 40px;
	height: auto;
	display: block;
}
ul.footer-social li img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
@media (max-width: 768px) {
ul.featitems li {
	width: 100%;
	background-size: 60px 60px;
	background-position: top 40px left 40px;
	background-repeat: no-repeat;
}
ul.featitems li a {
	display: block;
	padding: 0 0 0 80px;
}
ul.featitems li h2 {
	font-size: 2.5rem;
}
ul.sitemap {
	list-style: none;
	overflow: hidden;
	display: table;
	margin: 30px auto;
}
ul.sitemap li {
	float: left;
	font-family: 'Oswald', sans-serif;
	margin: 0 10px 0 10px;
	font-size: 1.3rem;
}
ul.sitemap li a {
	padding: 10px 0;
}
}
@media (max-width: 480px) {
ul.sitemap {
	display: block;
	width: 90%;
	margin: 0 auto 20px auto;
}
ul.sitemap li {
	float: left;
	margin: 0 20px 0 20px;
	border-bottom: solid 1px rgba(255,255,255,0.3);
	width: 100%;
}
}

/* Gallery
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul.lightGallery {
	list-style: none;
	margin: 0;
}
ul.lightGallery li {
	width: 18%;
	height: auto;
	float: left;
	margin-right: 2%;
	margin-bottom:  20px;
	position: relative;
	z-index: 50;
	cursor: pointer;
}
ul.lightGallery li img {
	width: 100%;
	height: auto;
	display: block;
}
ul.lightGallery li:hover {
	-ms-filter: 		"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: 			alpha(opacity=80);
	-moz-opacity: 	0.8;
	-khtml-opacity: 0.8;
	opacity: 		0.8;
}
@media (max-width: 768px) {
ul.lightGallery li {
	width: 31.333%;
}
}


/* Tabs
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.tab {
	position: relative;
	overflow: hidden;
	background: #FFF;
	width: 100%;
	margin: 20px auto;
	color: #888;
	-webkit-font-smoothing: antialiased;
}
.tabs {
	display: table;
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
}
.tabs li {
	float: left;
	line-height: 38px;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 33.333%;
	text-align: center;
	font-size: 2rem;
	font-family: 'Oswald', sans-serif; color: #192955; font-weight: bold;
}
.tabs a {
	background-color: #eff0f2;
	color: #0b0b0b;
	font-weight: 500;
	display: block;
	letter-spacing: 0;
	outline: none;
	padding: 12px 20px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-bottom: 2px solid #233e96;
}
.tabs_item {
	display: none;
	padding: 30px 0;
}
.tabs_item:first-child {
	display: block;
}
.current a {
	color: #fff;
	background: #233e96;
}
@media (max-width: 768px) {
.tabs li {
	font-size: 1.5rem;
}
}


/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 200px;
	height: auto;
	display: inline-block;
	padding: 15px 30px;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 15px 0;
}
@media (max-width: 880px) {
img.logo {
	width: 150px;
	height: auto;
	display: block;
	padding: 15px 30px;
}
}
@media (max-width: 480px) {
	img.logo {
		width: 130px;
		height: auto;
		display: block;
		padding: 15px 10px;
	}
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="text"],
input[type="tel"],
input[type="email"],
textarea,
select {
	width: 100%;
	display: block;
	padding: 10px 20px;
	margin: 0 0 12px 0;
	border: solid 1px #B8B8B8;
	outline: none;
	vertical-align: middle;
	font-size: 1.2rem !important;
	border-radius: 0;
	max-width: 100%;
	background: #FFF;
	-webkit-appearance: none;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus {
	color: #000000;
	background: rgba(0,0,0,0.2);
}
textarea {
	min-height: 140px;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: block;
	padding: 5px auto;
	clear: both;
	margin: 20px auto 0 auto;
	width: 60%;
	font-family: 'Oswald', sans-serif;
	background: #233E96;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	height: auto;
	text-align: center;
	border: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #0066C5;
}
fieldset {
	border: none;
	width: 49%;
	float: left;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@media (max-width: 480px) {
fieldset {
	border: none;
	width: 100%;
	float: left;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-primary {
	display: block;
	color: #FFF;
	padding: 5px 10px 5px 40px;
	background: url(../images/icons/icons-btn-arrow.png) right 10px center no-repeat;
	background-size: 20px 20px;
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
@media (max-width: 768px) {
.padding20,
.padding40,
.padding60,
.padding80 {
	padding-top: 30px;
	padding-bottom: 30px;
}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.border {
	background: #192955; /* Old browsers */
	background: -moz-linear-gradient(left,  #192955 0%, #233e96 49%, #192955 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #192955 0%,#233e96 49%,#192955 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #192955 0%,#233e96 49%,#192955 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192955', endColorstr='#192955',GradientType=1 ); /* IE6-9 */
	height: 40px;
}
.learn-more {
	display: block;
	overflow: hidden;
	width: 120px;
	color: #FFF;
	font-size: 1.4rem;
	padding: 5px 5px 5px 5px;
	background: url(../images/icons/icons-btn-arrow.png) right 10px center no-repeat;
	background-size: 20px 20px;
}
.cta {
	background-color: #233E96;
	margin: 0 0 20px 0;
	font-family: 'Oswald', sans-serif;
	font-size: 3rem;
	color: #FFF;
	line-height: 1.3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cta:hover {
	background-color: #0066C5;
}
.cta.facebook {
	background-image: url(../images/icons/icons-facebook-square.png);
	background-position: right 20px center;
	background-size: 50px 50px;
	background-repeat: no-repeat;
}
.cta a {
	display: block;
	color: #FFF;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.map {
	width: 100%;
	height: 400px;
	display: block;
}
.testimonials {
	background: #FFF;
	padding: 50px 100px;
	margin: 0 50px;
}
hr.divide {
	border-top: solid 1px #FFF;
	border-bottom: 0;
	margin: 30px 0;
}
.clearfix {
	clear: both;
}
.byline {
	border-top: solid 1px rgba(255,255,255,0.3);
	text-align: center;
	font-size: 1rem;
	padding: 15px 0 0 0;
	margin: 20px 0 0 0;
}
.byline a {
	color: #FFF;
}
.byline a:hover {
	color: #707070;
}
@media (max-width: 880px) {
.border {
	height: 20px;
}
}
@media (max-width: 768px) {
.cta {
	width: 48%;
	display: inline-block;
	float: left;
	background-color: #233E96;
	margin: 0 0 20px 0;
	font-family: 'Oswald', sans-serif;
	font-size: 1.6rem;
	color: #FFF;
	line-height: 1.3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cta.facebook {
	margin: 0 4% 0 0;
	background-size: 30px 30px;
}
.testimonials {
	background: #FFF;
	padding: 50px 50px;
	margin: 0 20px;
}
}
